Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7332 - Disk cache problems
Summary: Disk cache problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 18:14 UTC by justdave
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 08:31:54 UTC


Attachments (Terms of Use)

Description justdave 1999-11-25 18:14:34 UTC
After playing sound files for awhile I get the message:

sound:  cannot allocate dma buffer.

It seems to happen when all available ram is being used by the disk cache.
Also at this time, the system starts using the swap space instead of
freeing some space from the disk cache.

Is there any way to limit the disk cache space so that this does not
happen?

Thank you.

Comment 1 Cristian Gafton 2000-01-27 08:31:59 UTC
You will need a more recent kernel that has this problem fixed.


Note You need to log in before you can comment on or make changes to this bug.